.benefits .benefits-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
    gap: 1.56rem;
}

.benefits .benefit-item {
    display: flex;
    gap: 1rem;
}

.benefits .benefits-filter__btn:not(:last-child) {
    margin-right: 0.7rem;
}

.benefits button.benefits-more__btn {
    background: none;
    color: var(--color-text);
    text-decoration: underline;
}

.background-indigo-blue button.benefits-more__btn {
    color: #fff;
}

.benefits .benefit-item--hidden {
    display: none;
}

.benefits .benefit-item-img-container {
    color: #fff;
}

.benefits .benefit-item-img-container img,
.benefits .benefit-item-img-container i {
    min-width: 56px;
    border-radius: 50%;
}

.benefits .benefit-item-img-container i {
    font-size: 1.6rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--color-blue);
    min-height: 56px;
}

.benefits .benefits-more__container {
    display: flex;
    gap: 1rem;
}

.benefits .benefits-more__container button:hover,
.benefits .benefits-more__container:hover {
    cursor: pointer;
}

.benefits .benefits-more__container.benefit-item--hidden {
    display: none;
}

@media(max-width: 768px){
    .benefits .benefits-filter__btn {
        margin-right: 0.5rem !important;
        padding: 0.5rem;
        font-size: 0.8rem;
    }

    .benefits-filter {
        display: flex;
        flex-wrap: wrap;
    }
}